Bug 133716 - authconfig lacks arabic translation
authconfig lacks arabic translation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: authconfig (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Brian Brock
:
Depends On:
Blocks: FC3Target
  Show dependency treegraph
 
Reported: 2004-09-26 15:54 EDT by Hicham AMAOUI
Modified: 2013-07-02 19:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-04 09:50:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hicham AMAOUI 2004-09-26 15:54:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040808 Firefox/0.9.3

Description of problem:
although authconfig is fully translated to arabic, the rpm
doesn't include the arabic translation.

Version-Release number of selected component (if applicable):
authconfig-4.6.4-3

How reproducible:
Always

Steps to Reproduce:
1.choose an arabic locale
2.start system-config-authentication
3.there's no arabic interface
    

Actual Results:  no arabic interface

Expected Results:  should see an arabic interface

Additional info:
Comment 1 Jindrich Novy 2004-09-30 11:24:01 EDT
Hi Hicham,

this is now fixed in CVS. I'll close this bug after the next build of
authconfig.
Comment 2 Jindrich Novy 2004-10-04 09:50:25 EDT
added in authconfig-4.6.5-1.

thanks for the report,
Jindrich

Note You need to log in before you can comment on or make changes to this bug.